@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
	box-sizing: border-box;
}

body{
	overflow-x: unset;
}

.clearfix:before, .clearfix:after {
	content: ' ';
	display: table;
	clear: both;
}

.blog_inner ul{
margin-bottom: 0;
margin-left: 0;
}

.blog_inner h3{
border-left: none;
}

#tanktop_shirt {
	width: unset;
	margin:0 auto;
	padding:0;
	font-size:16px;
	font-weight:normal;
	/*font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;*/
	font-family:'Noto Sans JP', sans-serif;
	overflow: unset;
}

#tanktop_shirt img {
	max-width:100%;
	height:auto;
	border: none;
	vertical-align: bottom;
}

#tanktop_shirt h1,
#tanktop_shirt h2,
#tanktop_shirt h3,
#tanktop_shirt h4,
#tanktop_shirt h5{
	color: #c19a6b;
	text-align:center;
	font-weight:bold;
	font-family: 'Noto Sans JP',serif;
}

#tanktop_shirt h1{
	font-size: 2.8em;
	font-family: "sisters-three", sans-serif;
    margin:30px auto;
	font-weight: normal;
	line-height: 130%;
	color: #c19a6b;
}

#tanktop_shirt h1 span{
	font-size: 0.5em;
	color: black;
    font-weight: bold;
}

#tanktop_shirt h2{
	color: #c19a6b;
	font-size: 3.5em;
	margin-bottom: 40px;
	line-height: 85%;
	font-weight: normal;
font-family: "sisters-three", sans-serif; 
}

#tanktop_shirt h2 span{
	display: block;
	color: black;
	font-size: 0.4em;
	font-weight: bold;
}

#tanktop_shirt h4{
	font-size: 1.2em;
	margin: 20px auto;
	background: #c19a6b;
	color: black;
	font-weight: bold;
	width:80%;
	padding: 1%;
}

#tanktop_shirt h3{
	font-size: 0.95em;
	margin: 8px auto;
}

#tanktop_shirt h5{
	font-family: 'los-feliz', 'Noto Sans JP',serif;
}

#tanktop_shirt p{
	font-size: 0.95em!important;
}

#tanktop_shirt .tanktop_shirt_wrap{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:0;
}


#tanktop_shirt p.main_text{
	width: 100%!important;
	margin: 10px auto!important;
	text-align: center;
	line-height: 180%;
	display: block!important;
}

 
#tanktop_shirt p.main_text2{
	width: 95%!important;
	margin: 0px auto 40px!important;
	text-align: left;
	line-height: 180%;
	display: block!important;
font-weight: 400;
font-style: normal;
}

#tanktop_shirt p.main_text2 span.big {
font-size: 1.2em;
font-weight: bold;
color: #000;
}


#tanktop_shirt section{
	width: 100%;
	padding: 50px 0;
}

#tanktop_shirt .flex{
 display: -webkit-flex; /* Safari */
 display: flex;
 -webkit-flex-wrap: wrap; /* Safari */
 flex-wrap: wrap;
 width: 100%;
 position: relative;
align-items: center;
}


#tanktop_shirt section .doubleimage{
	width: 100%;
	margin: 30px auto 0;
}


#tanktop_shirt section .doubleimage div {
	flex-basis: 50%;
	padding: 1%;
}

/* keyitem */

#tanktop_shirt section.keyitem{
	width: 100%;
	margin: 0 auto;
}

#tanktop_shirt .keyitem .flex{
	margin: 20px auto 0;
}

#tanktop_shirt .keyitem .flex > div{
	position: relative;
	margin: 0 auto 30px;
}

#tanktop_shirt .keyitem .flex div .keyitem_number{
	position: absolute;
	width: 15%;
	max-width: 40px;
	top: -4px;
	left: 20px;
	z-index: 1;
}

#tanktop_shirt .keyitem .flex div .keyitem_box img{
	box-shadow: 0 3px 15px -5px rgb(0 0 0 / 50%);
}

#tanktop_shirt .keyitem .flex div .keyitem_box p.itemname{
	text-align: center;
	margin: 15px auto 5px!important;
	height: auto;
	font-size: 1em!important;
	line-height: 180%;
	overflow: unset;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

#tanktop_shirt p.price{
	margin: 0 auto!important;
	text-align: center;
	font-size: 1.3em!important;
}

#tanktop_shirt a.buy{
	display: block;
	width: 100%;
	max-width: 150px;
	margin: 0 auto;
	padding: 8px 0;
	text-align: center;
	border: 1px solid #000;
	background: #000;
	color: #FFF;
	/*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
	transition: 0.6s;
	font-size: 0.8em;
}

#tanktop_shirt a.buy:hover{
	background: #FFF;
	text-align: center;
	border: 1px solid #666;
	color: #666;
}

#tanktop_shirt .keyitem .flex div .keyitem_box a.buy{
	width: 40%;
	margin: 10px auto;
}

#tanktop_shirt .otheritem{
	display: block;
	width: 80%;
	max-width: 150px;
	padding: 10px 0;
	text-align: center;
	border: 1px solid #000;
	background: #000;
	color: #FFF;
	/*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
	transition: 0.6s;
	margin: 0 auto;
	border-radius: 8px;
}

#tanktop_shirt .otheritem{
   font-family: 'DIN-Condensed', sans-serif;
    font-size: 1em;
    text-align: center;
    max-width: 500px;
    width: 65%;
    padding: 10px 3px;
	margin:10px auto;
}	
	
#tanktop_shirt  .otheritem:hover{
	background: #FFF;
	text-align: center;
	border: 1px solid #000;
	color: #000;
}	


/* Styling */

#tanktop_shirt section .text_box{
	width: 90%;
	margin: 0 auto;
}

#tanktop_shirt section .text_box .keyitem_number{
	width: 100%;
	text-align: center;
}

#tanktop_shirt section .text_box .keyitem_number img{
	width: 75%;
	max-width: 100%;
}

#tanktop_shirt section .text_box hr{
	margin: 20px auto;
	border-top: 1px solid;
}

#tanktop_shirt section .text_box .itembox{
	margin: 0px auto;
}

#tanktop_shirt section .text_box .itembox .item_number{
	width: 10%;
	max-width: 30px;
}

#tanktop_shirt section .text_box .itembox .itemname{
	width: 80%;
	font-size: 0.95em;
	text-align: left;
	padding: 7px 2% 0;
}

#tanktop_shirt section .itemprice{
	font-size: 1.2em;
	width: 80%;
	text-align: left;
	padding: 0px 3% 0;
}

#tanktop_shirt section .text_box .itembox .buybutton{
	width: 13%;
}

/* profile */

#tanktop_shirt p.photo{
	text-align: right;
	padding-right: 3%;
	margin: -20px auto 30px!important;
}

#tanktop_shirt section.profile a{
	text-decoration: underline;
}

#tanktop_shirt section.profile .flex{
 width: 90%;
 max-width: 650px;
 margin: 0 auto;
}

#tanktop_shirt section.profile .flex div{
	flex-basis: calc(100% / 1);
	padding: 0 2%;
	text-align: center;
}

#tanktop_shirt section.profile .flex div img{
	width: 80%;
	max-width: 180px;
}

#tanktop_shirt section.profile .flex div h5{
	font-size: 1.2em;
	margin: 20px auto 2px;
	font-family: "Times New Roman";
	font-weight: normal;
}

#tanktop_shirt section.profile .flex div p.icon{
	margin: 0 auto!important;
	text-align: center!important;
}

#tanktop_shirt section.profile .flex div p.icon img{
	width: 20%;
	max-width: 25px;
	vertical-align: middle;
	padding-right: 2%;
}

#tanktop_shirt section.profile .flex div p.text{
	text-align: center;
	font-size: 1em!important;
	margin: 10px auto 0!important;
}

/* 回遊リンク */

#tanktop_shirt .Banner4 {
	text-align: center;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

#tanktop_shirt .Banner4 h3 {
	font-size: 30px !important;
	margin: 50px auto;
	padding: 20px 0;
	border-top: double #000;
	border-bottom: 1px solid #000;
	color: #000;
}

#tanktop_shirt .Banner4 ul {
	display:inline;
}

#tanktop_shirt .Banner4 ul li {
	display:inline-block;
	width: 47% !important;
	margin: 1% 1% 2% 1%;
}


@media only screen and (min-width:749px){

.pc_none{
	display: none!important;
}

#tanktop_shirt .pc_wrap{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:0;
	text-align: center;
}

#tanktop_shirt .pc_flex{
 display: -webkit-flex; /* Safari */
 display: flex;
 -webkit-flex-wrap: wrap; /* Safari */
 flex-wrap: wrap;
 width: 100%;
 position: relative;
}

#tanktop_shirt .keyitem .flex{
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}

#tanktop_shirt .keyitem .flex > div{
	width: calc(100% / 2);
	padding: 1%;
}

#tanktop_shirt a.buy{
	max-width: 150px;
	padding: 7px 0;
	font-size: 0.95em;
}

#tanktop_shirt .pc_flex .main_slide,
#tanktop_shirt .pc_flex .text_box{
	width: calc(100% / 2);
}

#tanktop_shirt .right{
	flex-direction:row-reverse;
}

#tanktop_shirt .pc_flex .text_box{
	padding-left: 3%
}

#tanktop_shirt .right .text_box:last-child{
	padding-left: 0;
	padding-right: 3%;
}

#tanktop_shirt section .text_box .title{
	width: 85%;
	margin: 20px auto 30px;
}

#tanktop_shirt section .text_box p{
	font-size: 0.88em!important;
	line-height: 180%;
}
	

/* profile */

#tanktop_shirt section.profile .flex div{
	padding: 0 4%;
}

/* ヘッダー・フッターの崩れを直す */

#news_detail .detail{
	width:100%!important;
}

#news_detail .detail .head{
	width: 1000px!important;
	margin: 0 auto 50px!important;
}

#news_detail .detail .content p:first-child{
	margin: 0 auto;
	max-width: 1000px!important;
}

#topicpath{
	width: 1168px;
	margin: 0 auto;
}

.paging{
	width: 1000px;
	margin: 0 auto;
}

.item_category_links{
	width: 1168px;
	margin: 100px auto 0;
}

}

@media screen and (max-width:748px) {

.sp_none {
	display:none;
}
	
#tanktop_shirt h1{
	font-size: 8vw;
	line-height: 110%;
}	
	
#tanktop_shirt h1 span{
	font-size: 3.5vw;
}	

#tanktop_shirt h2{
	font-size: 9vw;
}

#tanktop_shirt h2 span{
	font-size: 3.8vw;
}

#tanktop_shirt h4{
	font-size: 4vw;
	margin: 15px auto;
}

#tanktop_shirt p{
	font-size: 3.125vw!important;
	line-height: 180%;
}

#tanktop_shirt p.main_text{
	width: 90%;
	margin: 40px auto 0!important;
	text-align: center;
}
	
	
#tanktop_shirt p.main_text2 span.bigdate03{
		font-size: 3.5vw!important;
	}
	
#tanktop_shirt p.main_text2 {
		display: block!important;
		margin: 2.5vw auto!important;
		text-align: left;
}	

#tanktop_shirt section{
	padding: 40px 0;
}

#tanktop_shirt section.keyitem{
	width: 95%;
	padding: 0px 0 0;
}

#tanktop_shirt .keyitem .flex > div{
	width: calc(100% / 2);
	padding: 1% 1.5%;
}

#tanktop_shirt .keyitem .flex div .keyitem_number{
	top: -10px;
	left: 10%;
}

#tanktop_shirt .keyitem .flex div .keyitem_box p.itemname{
	font-size: 2.9vw!important;
}
	
	

#tanktop_shirt section .main_slide{
	position: relative;
	margin: 20px auto;
}

#tanktop_shirt section .main_slide .title{
	position: absolute;
	width: 40%;
	z-index: 1;
}

#tanktop_shirt section .main_slide .title1{
	top: -100px;
	left: 1%;
}

#tanktop_shirt section .main_slide .title2{
	top: -100px;
	right: 1%;
}

#tanktop_shirt ul.slider li img{
	padding: 0 1%;
}

#tanktop_shirt section .text_box .itembox .item_number{
	max-width: 7.2vw;
}

#tanktop_shirt section .text_box .itembox .itemname{
	width: 80%;
	padding: 1.5vw 2% 0;
}

#tanktop_shirt section .text_box .itembox .buybutton{
	padding-top: 0.5vw;
}

#tanktop_shirt section .text_box .itembox .itemname,
#tanktop_shirt section .text_box .itembox a.buy{
	font-size: 3.2vw!important;
}

#tanktop_shirt p.photo{
	padding-right: 5%;
}

#tanktop_shirt section.profile .flex div h5{
	font-size: 5.25vw;
	margin: 15px auto 5px;
}

#tanktop_shirt section.profile .flex div p.text{
	font-size: 3.5vw!important;
	margin: 20px auto 0!important;
}
	
#tanktop_shirt p.price	{
	font-size: 3.7vw!important;
}
	
#tanktop_shirt h3{
	font-size: 3.3vw;
}	
	
#tanktop_shirt section .itemprice{
	font-size: 3.8vw;
}	

#tanktop_shirt .otheritem{
	font-size: 3.5vw;
}	
	
	

/* 100%表示用 */

#news_detail .detail{
	margin: 0 auto;
}

/* 回遊リンク */

#tanktop_shirt .Banner4 {
	text-align: center;
	width: 100%;
}

#tanktop_shirt .Banner4 ul{
	margin: 0 auto;
	width: 95%;
}

#tanktop_shirt .Banner4 ul li {
	width: 95% !important;
	margin: 0 0 5% 0 !important;
}


/* ヘッダー */

#news_detail .detail .content p:first-child img{
	display: none;
}

#tanktop_shirt .header{
	position: relative;
	height: 162vw;
}

#tanktop_shirt .header .titlelogo{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 85%;
	margin: auto;
}


}